### Function

# Vips ArrayInt newv

#### Declaration [src]

    VipsArrayInt*
    vips_array_int_newv (
      int n,
      ...
    )

#### Description [src]

Allocate a new array of `n` ints and copy @… into it. Free with `vips_area_unref()`.

See also

`vips_array_int_new()`.

This function is not directly available to language bindings.

#### Parameters

`n`

  Type: `int`

  Number of ints.

`...`

  Type: ``

  List of int arguments.

#### Return value

Type: `VipsArrayInt`

A new `VipsArrayInt`.

The caller of the function takes ownership of the data, and is responsible for freeing it.